# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = pgadmin4
pkgbase = pgadmin4
pkgver = 4.30-4.1
pkgdesc = Comprehensive design and management interface for PostgreSQL
url = https://www.pgadmin.org/
builddate = 1655692030
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 124237416
arch = i686
license = custom
depend = qt5-base
depend = postgresql-libs
depend = hicolor-icon-theme
depend = python
depend = libxcrypt
depend = libcrypt.so=2-32
depend = glibc
depend = gcc-libs
depend = python-blinker
depend = python-flask
depend = python-flask-login
depend = python-flask-migrate
depend = python-flask-sqlalchemy
depend = python-flask-wtf
depend = python-passlib
depend = python-pytz
depend = python-simplejson
depend = python-six
depend = python-speaklater
depend = python-sqlparse
depend = python-wtforms
depend = python-psutil
depend = python-jinja
depend = python-paramiko
depend = python-psycopg2
depend = python-bcrypt
depend = python-cryptography
depend = python-sqlalchemy1.3
depend = python-testtools
depend = python-webencodings
depend = python-werkzeug
depend = python-dateutil
depend = python-flask-gravatar
depend = python-flask-mail
depend = python-flask-principal
depend = python-flask-paranoid
depend = python-sshtunnel
depend = python-flask-security-too
depend = python-werkzeug
depend = python-flask-compress
depend = python-ldap3
depend = python-cryptography
depend = python-flask-babelex
depend = python-gssapi
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-extras
makedepend = python-fixtures
makedepend = python-html5lib
makedepend = python-pbr
makedepend = python-mimeparse
makedepend = python-pyrsistent
makedepend = imagemagick
